@charset "utf-8";

html {
  font-family: -apple-system,
  BlinkMacSystemFont,
  'Segoe UI',
  roboto,
  "Noto Sans",
  Helvetica,
  'Helvetica Neue',
  Arial,
  sans-serif,
  "Apple Color Emoji",
  "Segoe UI Emoji";
  background: #fff;
}

body {
  color: #353535;
  position: static;
  overflow-y: scroll;
}

.container {
  width: 100%;
  min-height: 100vh;

  display: flex;
  justify-content: center;
  align-items: center;
}

.wrapper {
  max-width: 100%;
  margin: 0 auto;
}

@media (min-width: 640px) {
  html {
    font-size: 16px;
  }

  .wrapper {
    max-width: 640px;
  }
}

@media (min-width: 768px) {
  html {
    font-size: 18px;
  }

  .wrapper {
    max-width: 768px;
  }
}

@media (min-width: 1024px) {
  html {
    font-size: 22px;
  }

  .wrapper {
    max-width: 1024px;
  }
}

@media (min-width: 1280px) {
  html {
    font-size: 24px;
  }

  .wrapper {
    max-width: 1280px;
  }
}

h1 {
    font-size: 1.5rem;
    font-weight: bold;
    margin: 8px 0;
    text-align: center;
}

h2 {
    font-size: 1.2rem;
    font-weight: bold;
    margin: 8px 0;
    text-align: center;
}

li {
    display: inline-block;
    padding: 16px;
    width: 49%;
    text-align: center;
}

a {
    color: #fe6700;
    text-decoration: none;
}

a:hover,
a:active,
a:focus,
a:visited {
    outline: none;
    cursor: pointer;
    text-decoration: none;
    color: #F4900C;
}

a:focus-visible {
    outline: #F4900C solid 2px;
}

#cookie-content,
#localstorage-content {
    margin: 16px;
    border: 1px solid #ccc;
    padding: 8px;
    background: #eee;
    text-wrap: pretty;
    font-size: 12px;
}